<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70da10a25c5d8a7eec82a696cbbda86e">
  <dict>
    <!--2018-08-27 15:03:54.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2018-12-21 17:24:08.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2018-12-21 17:24:08.000-->
    <bool key="hw_ussd_message_vibrator">true</bool>
    <!--2018-12-21 17:24:08.000-->
    <bool key="hw_ussd_message_wakescreen">true</bool>
    <!--2018-06-15 15:38:20.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2018-06-15 15:39:29.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2018-08-27 15:04:37.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-06-01 20:39:03.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2018-07-04 17:44:46.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
  </dict>
</config>
